/**
 * 识别结果接口
 */
import request from '../index'

// 列表
export function getResultList(params: object) {
  return request({
    url: '/api/frame/page',
    method: 'get',
    params,
  })
}
// 获取图片
export function getResultPic(params: object) {
  return request({
    url: '/api/frame/frame_image',
    method: 'get',
    params,
    responseType: 'blob',
  })
}
